Bug 449023 - Require product field when updating issue
Require product field when updating issue
Status: CLOSED CURRENTRELEASE
Product: Issue-Tracker
Classification: Retired
Component: Issue Metadata (Show other bugs)
MR12
All All
low Severity low
: ---
: ---
Assigned To: Lisa Lu
Ricky Broadnax
:
Depends On:
Blocks: 507373 507385
  Show dependency treegraph
 
Reported: 2008-05-29 17:41 EDT by Mike Amburn
Modified: 2009-08-25 07:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 08:43:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-05-29 17:41:15 EDT
If an issue has not be assigned a product
- display --- SELECT --- as the first option
- require a value other than the first option to update case

If an issue has been assigned a product
- display --- SELECT --- as the first option
- require a value other than the first option to update case
Comment 1 Ricky Broadnax 2009-07-07 09:46:25 EDT
Lisa, should Product and Status fields be displayed red to indicate required fields?
Comment 2 Ricky Broadnax 2009-07-07 10:10:09 EDT
verified in dev. Ready for testing in web-qa.
Comment 3 Ricky Broadnax 2009-07-14 13:43:48 EDT
Bug fix verifed. Email notification sent to aliases received in Issue Tracker. When updating ticket the product field is required. Test Plan: 1084, Test Case 10727 and Run 3418
Comment 4 Nicole Yancey 2009-07-17 08:59:01 EDT
verified on https://enterprise.stage.redhat.com/issue-tracker

Open new bug - 512341
Comment 5 Nicole Yancey 2009-07-27 08:43:35 EDT
Released to Production 7/25

Note You need to log in before you can comment on or make changes to this bug.